body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding: 0;
	margin: 0;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
a {
	color: #FF9966;
	text-decoration: none;
}
a:active {
	color: #FFCC00;
	text-decoration: none;
}
a:hover {
	color: #FFCC00;
	text-decoration: none;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #FC0;
	padding: 2;
	margin: 0;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FC0;
	padding: 0;
	margin: 0;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #F60;
	padding: 0;
	margin: 0;
}
h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	padding: 0;
	margin: 0;
}
.topDiv {
	background-image: url(/images/top_1.jpg);
	clear: both;
	height: 43px;
	width: 969px;
	padding-left: 50px;
	padding-top: 15px;
	text-align: left;
}
.top3 {
	background-image: url(/images/top_3.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 64px;
	width: 1019px;
}
.top2 {
	background-image: url(/images/top_2.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 47px;
	width: 859px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FC0;
	padding-top: 110px;
	padding-left: 160px;
	font-weight: lighter;
	text-align: left;
}
.top2 a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FC0;
	font-weight: lighter;
	text-decoration: none;
}
.searchDiv {
	float: left;
	height: 25px;
	width: 200px;
	padding-top: 12px;
}
.languageDiv {
	float: left;
	height: 35px;
	width: 195px;
	padding-left: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #900;
}
.textarea {
	float: left;
	height: 20px;
	width: 150px;
}
.cartDiv {
	float: left;
	height: 30px;
	width: 220px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFC;
	padding-top: 10px;
	padding-left: 30px;
}
.cartDiv a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFC;
	text-decoration: none;
}
.cartDiv a?hover {
 font-family: Verdana, Geneva, sans-serif;
 font-size: 10px;
 color:#FFF;
 text-decoration:none;
}
.searchiconDiv {
	float: left;
	height: 32px;
	width: 30px;
	padding-left: 15px;
}
.textbox {
	width: 140px;
	height: 18px;
	border: 1px solid #d21c18;
	background-color: #d21c18;
	color: #FFF;
}
.iconDiv {
	float: left;
	width: 80px;
	height: 35px;
}
.esDiv {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #900;
	float: left;
	height: 25px;
	width: 100px;
	padding-top: 10px;
}
.esDiv a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #900;
	text-decoration: none;
}
.esDiv1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #900;
	float: left;
	height: 25px;
	width: 200px;
	padding-top: 10px;
}
.esDiv1 a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #900;
	text-decoration: none;
}
.navList {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #900;
	text-decoration: none;
}
.navList {
	width: 1019px;
	height: 47px;
	text-align: center;
	vertical-align: middle;
}
.navList ul {
	padding: 0px;
	margin: 0;
	border: none;
	list-style-type: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	display: block;
}
.navList li {
	display: inline;
	padding: 0px;
	margin: 0;
	border: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.navList li a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	float: left;
	display: block;
	color: #FFF;
	font-size: 14px;
	line-height: 47px;
	width: 140px;
	height: 48px;
	text-decoration: none;
	margin: 0;
}
.navList a:active {
	color: #ffffff;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF9;
}
.navList a:hover {
	color: #ffffff;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF9;
}
.mid_imgDiv {
	clear: both;
	height: 210px;
	width: 1019px;
	text-align: left;
	background-image: url(/images/body_bg.jpg);
	background-repeat: repeat-y;
}
.sideShadow {
	float: left;
	height: 210px;
	width: 23px;
}
.middleDiv {
	background-image: url(/images/level_red_bg1_03.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 210px;
	width: 970px;
}
.mid_shadow_r {
	float: left;
	height: 210px;
	width: 23px;
}
.beerDiv {
	float: left;
	height: 210px;
	width: 240px;
	padding-left: 20px;
}
.galleryDiv {
	float: left;
	height: 210px;
	width: 685px;
	padding-left: 25px;
}
.galleryImg_Div {
	float: left;
	height: 195px;
	width: 660px;
	border: 2px solid #F90;
}
.beerImg_Div {
	float: left;
	height: 170px;
	width: 240px;
}
.viewButton {
	clear: both;
	height: 30px;
	width: 240px;
}
.mainDiv {
	clear: both;
	height: auto;
	width: 1019px;
	text-align: left;
	background-image: url(/images/body_bg.jpg);
	background-repeat: repeat-y;
	padding:0;
	margin:0;
}
.mainmidDiv {
	height: auto;
	width: 970px;
	background-image: url(/images/body_bg.jpg);
	background-repeat: repeat-y;
}
.mainContentDiv {
	float: left;
	height: auto;
	width: 910px;
	background-color: #b50000;
	padding-left: 30px;
	padding-right: 30px;
}
.mainsideshadow {
	float: left;
	height:0;
	width: 23px;
}
.mainsideshadow_r {
	float: left;
	height: auto;
	width: 23px;
}
.pepitosDiv {
	float: left;
	height: 340px;
	width: 322px;
	background: #B50000;
	padding-bottom: 20px;
	border-right: 1px solid #810100;
}
.pepitosDiv1 {
	float: left;
	height: 340px;
	width: 322px;
	background: #B50000;
	padding-bottom: 20px;
}
.colourbar {
	float: left;
	height: 5px;
	width: 322px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F90;
	background-color: #ED591E;
}
.colourbar1 {
	float: left;
	height: 5px;
	width: 323px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F90;
	background-color: #ED591E;
}
.logoDiv {
	clear: both;
	height: 167px;
	width: 322px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F90;
}
.logoDiv1 {
	clear: both;
	height: 167px;
	width: 323px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F90;
}
.brandintro {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	clear: both;
	height: 163px;
	width: 290px;
	padding: 16px;
}
.brandintro2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	clear: both;
	height: 163px;
	width: 290px;
	padding: 16px;
}
.brandintro3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	clear: both;
	height: 163px;
	width: 290px;
	padding: 16px;
}
.footerDiv {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #F90;
	clear: both;
	height: 32px;
	width: 965px;
	text-align: right;
	padding-top: 8px;
	padding-right: 5px;
}
.redshadow {
	float: left;
	height: 22px;
	width: 970px;
	background-color: #B60C09;
	padding-left: 0px;
	padding-right: 0px;
}
.productsDiv {
	clear: both;
	height: 325px;
	background-image: url(/images/level_two_bg_03.jpg);
	background-repeat: repeat-x;
	background-color: #B80D0A;
}
.productsDiv1 {
	clear: both;
	height: 325px;
	background-image: url(/images/level_two_bg_03.jpg);
	background-repeat: repeat-x;
	background-color: #B80D0A;
}
.arrowleft {
	float: left;
	height: 245px;
	width: 50px;
	text-align: center;
	vertical-align: middle;
	padding-top: 80px;
}
.singleProducts {
	float: left;
	height: 325px;
	width: 208px;
}
.singleProducts1 {
	float: left;
	height: 325px;
	width: 300px;
}
.products_intro {
	clear: both;
	height: 137px;
	width: 300px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFC;
	font-weight: normal;
	padding: 5px;
}
.products_imgDiv {
	float: left;
	height: 170px;
	width: 200px;
	border: 4px solid #F90;
}
.gap {
	float: left;
	height: 325px;
	width: 10px;
}
.brandDiv {
	height:434px;
	position:relative;
	clear: both;
	background-color: #B50000;
}
.brandDiv h2 {
	font-size:14px;
	margin:0;
	padding:0;
	color:#810100;
}
.promo1Div {
	position:absolute;
	top:28px;
	left:50px;
	color:#552D0A;
	background: url(../images/promo-bg.png) top right no-repeat;
	width:216px;
	height:304px;
	padding:30px;
}
.promo2Div {
	position:absolute;
	top:28px;
	left:343px;
	color:#552D0A;
	background: url(../images/promo-bg.png) top right no-repeat;
	width:216px;
	height:304px;
	padding:30px;
}
.promo3Div {
	position:absolute;
	top:28px;
	left:637px;
	color:#552D0A;
	background: url(../images/promo-bg.png) top right no-repeat;
	width:216px;
	height:304px;
	padding:30px;
}
.footerNav {
	background-image: url(/images/red_bg_3.gif);
	background-repeat: repeat-x;
	clear: both;
	height: 95px;
	width: 965px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #F93;
	padding-top: 5px;
	padding-left: 5px;
}
.footerNav a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #F93;
	text-decoration: none;
}
.footerNav a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #F90;
	text-decoration: none;
}
.footer_1 {
	float: left;
	height: 95px;
	width: 320px;
}
.footerDiv a {
	color: #FFF;
	text-decoration: none;
}
.body_bg {
	float: left;
	width: 970px;
	height: auto;
	background-image: url(/images/body_bg.jpg);
	background-repeat: repeat-y;
	padding-left: 23px;
	padding-right: 23px;
}
.breadcrumb {
	padding-bottom: 16px;
}
